export const NOTICE_GUIDE_TITLE = '카카오계정 서비스 점검 안내 (6월 11일 02:00~06:00)';
export const NOTICE_GUIDE_STORY = `안녕하세요. 

항상 카카오 서비스를 이용해 주시는 고객님께 깊은 감사를 드립니다. 
더욱 안정적인 서비스를 제공해 드리기 위해 카카오계정 시스템 점검이 진행될 예정입니다. 
점검시간 동안 카카오 일부 서비스가 중단되오니 양해 부탁드립니다. 

1. 점검 일시 - 2019년 6월 11일 새벽 2시 ~ 6시 (GMT+09:00) (예상치 못한 문제로 작업이 지연될 경우 시간이 연장될 수도 있습니다.) 
2. 점검 영향 - 점검시간동안 카카오계정 신규 가입 불가 - 점검시간동안 카카오계정-Daum/Melon 서비스 신규 가입/연결 불가 서비스 이용에 불편을 드린 점 다시 한번 사과드리며, 보다 편하고 안정적인 서비스로 보답하겠습니다. 감사합니다.
`;
